Bug 1843: LTS Support
[osm/N2VC.git] / requirements-dev.in
index abc0642..279709a 100644 (file)
@@ -13,3 +13,4 @@
 #     limitations under the License.
 
 git+https://osm.etsi.org/gerrit/osm/common.git@master#egg=osm-common
+-r https://osm.etsi.org/gitweb/?p=osm/common.git;a=blob_plain;f=requirements.txt;hb=master